Bug 972264 - [abrt] nautilus-3.6.3-4.fc18: unschedule_pop_up_location_context_menu: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.6.3-4.fc18: unschedule_pop_up_location_context_menu: Proces...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:f97f4afd6046f3580a38da8a841...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 23:39 EDT by David Highley
Modified: 2014-02-05 16:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:43:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.34 KB, text/plain)
2013-06-07 23:39 EDT, David Highley
no flags Details
File: cgroup (134 bytes, text/plain)
2013-06-07 23:39 EDT, David Highley
no flags Details
File: core_backtrace (3.61 KB, text/plain)
2013-06-07 23:39 EDT, David Highley
no flags Details
File: dso_list (16.34 KB, text/plain)
2013-06-07 23:39 EDT, David Highley
no flags Details
File: environ (1.95 KB, text/plain)
2013-06-07 23:39 EDT, David Highley
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-07 23:39 EDT, David Highley
no flags Details
File: maps (81.74 KB, text/plain)
2013-06-07 23:39 EDT, David Highley
no flags Details
File: open_fds (4.25 KB, text/plain)
2013-06-07 23:39 EDT, David Highley
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-06-07 23:40 EDT, David Highley
no flags Details
File: xsession_errors (519 bytes, text/plain)
2013-06-07 23:40 EDT, David Highley
no flags Details
File: sosreport.tar.xz (841.42 KB, application/octet-stream)
2013-06-07 23:40 EDT, David Highley
no flags Details

  None (edit)
Description David Highley 2013-06-07 23:39:38 EDT
Description of problem:
We have been having an intermittent issue with one system that has an Nvidia graphics card. On logout something crashes and we do not get back to the Gnome logout state. From the console we are not able to recover by doing an alt-F4 and then log in as root and do an init 3 followed by an init 5. We can recover by logging into another system, su to root, ssh to the hung console system and then do the init cycle.

Version-Release number of selected component:
nautilus-3.6.3-4.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        nautilus /run/media/dhighley/887E-E205
crash_function: unschedule_pop_up_location_context_menu
executable:     /usr/bin/nautilus
kernel:         3.9.4-200.fc18.x86_64
uid:            1000
var_log_messages: Jun  6 22:17:00 douglas abrt[18057]: Saved core dump of pid 12868 (/usr/bin/nautilus) to /var/tmp/abrt/ccpp-2013-06-06-22:16:59-12868 (76066816 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 unschedule_pop_up_location_context_menu at nautilus-view.c:8897
 #6 schedule_pop_up_location_context_menu at nautilus-view.c:8925
 #7 nautilus_view_pop_up_location_context_menu at nautilus-view.c:8963
 #8 path_bar_path_event_callback at nautilus-window.c:765
 #9 ffi_call_unix64 at ../src/x86/unix64.S:75
 #10 ffi_call at ../src/x86/ffi64.c:486
 #11 g_cclosure_marshal_generic_va at gclosure.c:1550
 #12 _g_closure_invoke_va at gclosure.c:840
 #15 button_event_cb at nautilus-pathbar.c:1281
 #16 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:85
Comment 1 David Highley 2013-06-07 23:39:42 EDT
Created attachment 758408 [details]
File: backtrace
Comment 2 David Highley 2013-06-07 23:39:44 EDT
Created attachment 758409 [details]
File: cgroup
Comment 3 David Highley 2013-06-07 23:39:47 EDT
Created attachment 758410 [details]
File: core_backtrace
Comment 4 David Highley 2013-06-07 23:39:49 EDT
Created attachment 758411 [details]
File: dso_list
Comment 5 David Highley 2013-06-07 23:39:51 EDT
Created attachment 758412 [details]
File: environ
Comment 6 David Highley 2013-06-07 23:39:54 EDT
Created attachment 758413 [details]
File: limits
Comment 7 David Highley 2013-06-07 23:39:57 EDT
Created attachment 758414 [details]
File: maps
Comment 8 David Highley 2013-06-07 23:39:59 EDT
Created attachment 758415 [details]
File: open_fds
Comment 9 David Highley 2013-06-07 23:40:02 EDT
Created attachment 758416 [details]
File: proc_pid_status
Comment 10 David Highley 2013-06-07 23:40:04 EDT
Created attachment 758417 [details]
File: xsession_errors
Comment 11 David Highley 2013-06-07 23:40:10 EDT
Created attachment 758418 [details]
File: sosreport.tar.xz
Comment 12 Fedora End Of Life 2013-12-21 08:54:57 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:43:38 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.